body {
 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 padding:0 0;
 margin:0 0;
}

.header {
 width:100%;
 background:url(./home-header.png) repeat-x 0 0;
 height:506px;
 margin:0 0;
}

.content {
 position:relative;
 top:-470px;
 left:100px;
 height:470px;
 width:830px;
 margin-left:auto;
 margin-right:auto;
 float:left;
 padding:15px 25px;
 background:url(./content-bg.png) repeat 0 0;
 z-index:3;
}

.content h1 {
color: #6A7F94;
font-size: 34px;
font-weight: bold;
padding-bottom: 18px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.shadow {
-moz-box-shadow: 3px 3px 4px #888;
-webkit-box-shadow: 3px 3px 4px #888;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

box-shadow: 3px 3px 4px #888;
}

a {
color: #457DA1;
}

